using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;
using pavesys_iRAP.Helper;

namespace pavesys_iRAP.Views;

public partial class SplashScreenView : Window
{
    public SplashScreenView()
    {
        InitializeComponent();
        Localizer.Localizer.Instance.LoadLanguage(ConfigManager.LoadConfig().GlobalConfig.Language);

    }
}